body {
	/*background-color: red;*/
}

/*Seite Sponsoren*/
.page-id-15 img {
	-moz-transform:scale(1) !important;
    -webkit-transform:scale(1) !important;
    transform:scale(1) !important;
	margin: 0 !important;
}

#teaser_wrap {
  right: 40px !important;
  background-size: 350px 156px !important;
}

#teaser {
  font-size: 20px !important;
  line-height: 25px !important;
  margin-left: 70px !important;
  margin-bottom: 45px !important;
}